cmem for Debian
-----------------

Please see ./README for a description of the cmem software.

The Debian cmem source package provides:

 1) cmem Package summary
 2) cmem-mod-dkms which provides the source for the kernel modules
 
 -- TI Keystone PPA  <ti-keystone-ppa@list.ti.com>  Wed, 20 Nov 2013 08:55:22 -0800
